Bug 1654500 - cfme-amazon-smartstate tracker bug for 5.9.6
Summary: cfme-amazon-smartstate tracker bug for 5.9.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-amazon-smartstate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.6
Assignee: Satoe Imaishi
QA Contact: Satyajit Bulage
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-28 22:01 UTC by Satoe Imaishi
Modified: 2018-12-13 16:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-13 16:50:27 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3815 None None None 2018-12-13 16:50:28 UTC

Description Satoe Imaishi 2018-11-28 22:01:42 UTC
Tracker bug for 5.9.6 cfme-amazon-smartstate image

Comment 4 Satyajit Bulage 2018-12-07 18:25:38 UTC
Able to perform SSA on EC2 Instances using Satoe's Private docker image.

Verified Version: 5.9.6.5.20181130162459_7977a85

Comment 6 errata-xmlrpc 2018-12-13 16:50:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3815


Note You need to log in before you can comment on or make changes to this bug.